html, body {width: 100% !important;}

body {
	font-family: Arial, Helvetica, sans-serif;
	background: #67B31C url(../img/fsfe/bg-body.png) center top repeat-y;
	font-size: 90%;
	margin: 0;
	padding: 0;
}

#wrapper { 
	margin: 0 8%;
	background: transparent;
}

#inner-wrapper { 
	margin: 0;
	padding: 0;
	min-width: 620px;
	background: transparent;
}

ul.lang {
	margin: 0;
	padding: 10px 15px 10px 0;
	text-align: right;
	background: transparent;
}
ul.lang li {
	display: inline;
	margin-bottom: 0;
	padding-bottom: 0;
}
ul.lang a {
	color: #F2F6FC;
	background: transparent;
	text-decoration: none;
	padding: 0 0.5em;
	margin: 0;
}
ul.lang a:hover {
	color: #000;
}

/* #topsection was originally #top, but MoinMoin generates identifiers called "top". */

#topsection {
	margin: 0;
	padding: 0;
	height: 39px;
	background: transparent url(../img/fsfe/bg-toprepeat.png) top left repeat-x;
}

ul#topright {
	float: right;
	position: relative;
	background: transparent url(../img/fsfe/bg-topright.png) top right no-repeat;
}

ul#topleft {
	float: left;
	position: relative;
	background: transparent url(../img/fsfe/bg-topleft.png) top left no-repeat;
}

ul#topright, ul#topleft {
	margin: 0;
	padding: 8px 15px 0 10px;
	height: 39px;
}
ul#topright li, ul#topleft li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type:none;
}

#topsection a {
	padding-left: 5px;
	font-size: 16px;
	color: #fff;
	background: transparent;
	text-decoration: none;
}

#topsection a.active, #topsection a.special {
	font-weight: bold;
}

#topsection a.edge {
	padding-right: 10px;
	background: transparent url(../img/fsfe/toplink-edge.jpg) center right no-repeat;
}
#topsection a:hover {
	color: #3D6300;
}

a#logo {
	position: absolute;
	top: 50px;
	left: 8%;
	width: 366px;
	height: 128px;
	background: transparent url(../img/fsfe/logo.png) top left no-repeat;
	z-index: 1000;
}
a#logo:hover {
	background: transparent url(../img/fsfe/logo.png) 0 -129px no-repeat;
}

* html a#logo {
position: absolute;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
cursor: hand;
}

#toplogin-form {
	position: absolute;
	top: 38px;
	right: 8%;
	margin-right: 8px;
	padding: 0 0 0 10px;
	height: 84px;
	width: 239px;
	background: transparent url(../img/fsfe/login.png) top left no-repeat;
	z-index: 1000;
}

#toplogin-form input.loginfield {
	display: block;
	margin-top: 12px;
	width:112px;
}
#toplogin-form button.loginbutton {
	float: right;
	margin:-23px 25px 0 0;
	width:93px;
	height:22px
}


* html #contentsection {
   height: 0.1%;
}

#contenttop {
	position: relative;
	margin-top: 160px;
	background: transparent url(../img/fsfe/bg-content-topright.png) top right no-repeat;
}
#contenttop div {
	position: relative;
	height: 12px;
	margin: 0;
	background: transparent url(../img/fsfe/bg-content-topleft.png) top left no-repeat;
}

#menu {
	float: left;
	position: relative;
	width: 179px;
	background: transparent;
}
#menuinner {
	margin-left: 2px;
}

#menu h2 {
	position: relative;
	margin: 0;
	padding: 0.2em 0;
	color: #fff;
	background: #47A200 url(../img/fsfe/bg-h2.png) top right no-repeat;
	text-align: center;
	font-size: 1.2em;
}
#menu h2.top {
	margin: 0;
	padding: 0 0 0.1em 0;
	background: #47A200 url(../img/fsfe/bg-menuh2-top.png) top left no-repeat;
	text-align: center;
}

#menu div.elevated-container {
	position: relative;
}

#menu div.elevated {
	position: absolute; z-index: 20; top: 0; left: 0; /* for pop-up effects */
	overflow: hidden;
}

#menu div.elevated:hover {
	overflow: visible;
}

#menu ul {
	width: 177px;
	background: #BAE37F url(../img/fsfe/bg-ulmenu-bottom.png) bottom right no-repeat;
	margin: 0 0 10px 0;
	padding: 10px 0;
}

#menu ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 75%;
	background: transparent;
	overflow: hidden; /* for long page names */
}

#menu ul ul, ul ul ul {
	background: transparent;
}


#menu ul a, #menu ul a:visited, #menu ul li span {
	font-weight: bold;
	text-decoration: none;
	color: #223800;
	background: transparent url(../img/fsfe/bg-list-item.png) center left no-repeat;
	margin-left: 20px;
	padding-left: 20px; 
	line-height: 1.2em;
	white-space: nowrap;
}

#menu li span {
	background: transparent;
}

#menu ul a:hover {
	color: #6E8A40;
	background: transparent url(../img/fsfe/bg-list-itemhover.png) center left no-repeat;
}

#menu img#fsfecard {
	margin: 10px 0;
}

#menu a#fsfelogo {
	position: relative;
	display: block;
	width: 158px;
	height: 83px;
	border: none;
	margin: 20px 0 0 11px;
	padding-left: 0;
	background: transparent url(../img/fsfe/logo-fsfe.png) top left no-repeat;
}

#menu form#menusearch {
	height: 57px;
	width: 179px;
	background: transparent url(../img/fsfe/search.png) top left no-repeat;
}
#menu form#menusearch input.searchtext {
	width:105px;
	float: left;
	margin: 14px 0 0 14px;
}

#menu form#menusearch input.searchimage {
	float: right;
	width: 34px;
	height: 35px;
	margin: 10px 13px 0 0;
}

/* #contentsection was originally #content, but MoinMoin generates identifiers called "content". */

#contentsection {
	position: relative;
	margin-top: 0;
	background: #fff url(../img/fsfe/bg-content-left.png) top left repeat-y;
}

#text {
	position: relative;
	margin: 0 0 0 200px;
	padding-bottom: 1em;
	background: transparent url(../img/fsfe/bg-content-right.png) top right repeat-y;
}

#text h1 {
	margin: 0 4px 0 0;
	padding: 0.2em 0 0.3em 0.25em;
	font-size: 1.4em;
	color: #353535;
	background: #D8FF9E;
}
#text h2 {
	font-size: 1.3em;
	color: #3D6300;
}
#text h3 {
	font-size: 1.22em;
}
#text h4 {
	font-size: 1.1em;
}
#text h5 {
	font-size: 1em;
}
#text h6 {
	font-size: 0.9em;
}

#text h2.topbanner {
	margin: 1.2% 1.2% 0 0;
	padding: 0.3em 0 0.3em 0.35em;
	font-size: 1em;
	font-weight: normal;
	color: #353535;
	background: #BAE37F;
	border: 1px solid #3D6300;
}

#text ul {
}
#text ol {
}
#text ol ol {
	list-style-type: upper-alpha;
}

#text form {
	margin-right: 1.2%;
}
#text form label {
	margin-right: 1em;
}
#text form input {
	position: relative;
}

#text fieldset {
	background: #F1F8E8;
	margin-top: 1.2em;
	padding: 0.5em 0.5em 0.5em 1em;
	border: 1px solid #3D6300;
}
#text legend {
	font-size: 1.2em;
	font-weight: bold;
	color: #3D6300;
}


#text-top {
	float: left;
	position: relative;
	display: block;
	margin: 1.2% 1.2% 2% 0; 
	padding: 0 1em 2% 1em;
	color: #353535;
	background: #F1F8E8;
	border: 1px solid #3D6300;
}

.collumnleft, .collumnright {
	float: left;
	position: relative;
	display: block;
	width: 48%;
}
.collumnleft {
	margin-right: 3%;
}

#text-top a {
	color: #528600;
	/*font-weight: bold; */
	text-decoration: none;
	border-bottom: 1px dotted;
}
#text-top a:hover {
	color: #3E6400;
}


#text-top h2 {
	font-size: 1.2em;
	color: #3D6300;
	margin-top: 1em;
	margin-bottom: 0.2em;
}

#text-top h2+p, h2+ul {
	margin-top: 0;
}

#text-top ul {
	margin-left: 0;
	padding-left: 0;
	list-style-position: inside;
}
#text-top ul li{
	padding: 0 0 0.2em 0;
}

#newsblog {
	float: left;
	position: relative;
	margin-bottom: 2em;
}

#news {
	float: left;
	position: relative;
	display: block;
	width: 59%
}

#blog { 
	float: right;
	position: relative;
	display: block;
	width: 38%;
	margin-right: 1.2%;
}

#news h2, #blog h2 {
	color: #000;
	background: #DEF5A9;
	padding-left: 0.15em;
	border-bottom: 1px solid #515546;
}

.newsitem, .blogitem {
	border-bottom: 1px dotted #515546;
}

.newsitem p, .blogitem p {
	margin-bottom: 0.2em;
}

.newsitem h3, .blogitem h3 {
	font-size: 1em;
	margin-bottom: 0.1em;
}
.newsitem h3+p, .blogitem h3+p {
	margin-top: 0;
}

.newsitem h3 a.newstitle, h3 a.newstitle:visited, .blogitem h3 a.blogtitle, h3 a.blogtitle:visited {
	color: #000;
	text-decoration: none;
}
.newsitem h3 a.newstitle:hover, .blogitem h3 a.blogtitle:hover {
	color: #868686;
}

.newsitem a.newslink, a.newslink:visited {
	font-style: italic;
	color: #000;
	background: #DEF5A9;
	text-decoration: none;
}
.newsitem a.newslink:hover {
	color: #868686;
}

.blogitem a.comment, a.comment:visited {
	font-size: 0.8em;
	font-weight: bold;
	text-decoration: none;
	color: #3E6400;
}
.blogitem a.comment:hover {
	color: #9EBB70;
}


p.clear {
	clear: both;
}
p.block {
	display: block;
}

#footer {
	margin: 1em 1em 0 0;
	padding-top: 2.5em;
	text-align: center;
	font-size: 0.9em;
}
#footer p {
	line-height: 1em;
	margin: 0;
	padding: 0;
}

#contentbottom {
	position: relative;
	display: block;
	margin-top: 0;
	background: #fc9c00 url(../img/fsfe/bg-contentbottom-right.png) bottom right no-repeat;
}
#contentbottom div {
	position: relative;
	display: block;
	height: 16px;
	margin: 0 0 1.2% 0;
	background: transparent url(../img/fsfe/bg-contentbottom-left.png) bottom left no-repeat;
}
